.investor-donation {
    max-width: 700px;
    margin: 40px auto 0;
}

/* główny tekst */
.investor-donation-text {
    font-family: "Jost", sans-serif;
    font-weight: 700;
    font-size: 25px;
    line-height: 1.4;
    color: #fff;
    text-align: center;

    text-shadow: 4px 4px 10px rgba(0,0,0,0.55);
}

/* wyróżnienie */
.investor-donation-text span {
    display: block;
    color: #f5a623;
    margin-top: 6px;
}

/* konto */
.investor-account {
    font-family: "Jost", sans-serif;
    font-weight: 700;
    font-size: 25px;
    color: #fff;
    text-align: center;

    margin-top: 12px;

    text-shadow: 4px 4px 10px rgba(0,0,0,0.55);
}

/* numer konta */
.investor-account span {
    color: #f5a623;
}
